popcon-largest-unused(8)

NAME

popcon-largest-unused - List size of unused packages

SYNTAX

popcon-largest-unused

DESCRIPTION

Based on the list of unused packages reported by popularity-contest, this program extract the package size from the APT cache, and list the unused packages sorted by size.

FILES

/var/log/popularity-contest

AUTHORS

Yann Dirson <dirson@debian.org>

SEE ALSO

popularity-contest(8)